<!-- <%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%> -->
    <!DOCTYPE html>
    <html>
    <head>
    <meta charset="UTF-8">
    <title>防音材ECサイト マイページ</title>
    <!-- BootstrapのCSS読み込み -->
    <link rel="stylesheet"
        href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
        crossorigin="anonymous">
    <!-- 共通のcss -->
    <link rel="stylesheet" href="css/common.css">
    <!-- ログイン画面用のcss -->
    <link rel=”stylesheet” type=”text/css” href=”css/common.css”>
    <link rel=”stylesheet” type=”text/css” href=”project/css/login.css”>
    </head>
    <body>
        <!-- ヘッダー -->
        <div class="full-width" id="header">
            <div class="row justify-content-md-center">
                <div id="title" class="col">防音材ECサイト</div>

                <div>
                    <button id="headbtn" class="btn btn-primary" type="submit">
                        <a href="Regist">新規登録</a>
                    </button>
                </div>
            </div>
        </div>

        <h3>マイページ</h3>
        <form action="MyLoginResult" method="POST">
            <!-- ユーザー名入力 -->
            <div class="text">
                <p>ログインID</p>
                <input type="text" name="login_id" id="exampleFormControlInput1"
                    placeholder="ユーザー名">
            </div>
            <!-- パスワード入力 -->
            <div class="text">
                <p>パスワード</p>
                <input type="password" name="password" id="exampleFormControlInput1"
                    placeholder="パスワード">
            </div>
            <button type="submit" class="btn btn-primary mb-2">ログイン</button>
        </form>
    </body>
    </html>